
@font-face {
  font-family: 'giltrapIcon';
  src:
    url('icons/giltrapIcon.ttf?xas5ij') format('truetype'),
    url('icons/giltrapIcon.woff?xas5ij') format('woff'),
    url('icons/giltrapIcon.svg?xas5ij#giltrapIcon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="gcon-"], [class*=" gcon-"] {
  font-family: 'giltrapIcon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #C57D3E;  
}

.gcon-marker:before {
  content: "\e919";
}

.gcon-call:before {
  content: "\e910";
}